[defaults]
interpreter_python = auto_silent
stdout_callback = debug
use_persistent_connections = true
forks = 6
internal_poll_interval = 0.01
jinja2_native = true

[ssh_connection]
pipelining = true
transfer_method = scp
scp_if_ssh = smart
ssh_args = -C -o ControlMaster=auto -o ControlPersist=60s -o PreferredAuthentications=publickey,password
